SLRAMS - RMMS - Mobile Application - Bug #1510

Mobile Application is not Working
26/11/2024 02:44 PM - Krishna Kanth A
Description

Hi Bhanu Sir,

Both Mobile Applications RMMS and DSIS not Working due to the Deployment of build #7.6.039.
looks like Token issue.

Could you please check.

Build #41

History

#1 - 26/11/2024 02:45 PM - Krishna Kanth A

- Description updated

#2 - 06/01/2025 03:31 PM - Durga Konduru

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

#3 - 06/01/2025 03:33 PM - Durga Konduru

- Description updated

#4 - 18/03/2025 11:32 AM - Kalyan Battula

- File HIMS_SLRAMS_RMMS Issues (1).docx added

- File Issues Test cases for SLRAMS _RMMS_ (1).xlsx added

Please find the attached documents for observations

#5 - 21/03/2025 04:13 PM - Venkata Suryateja Thripuraribhotla

Dear Team,

As per the discussion with madam, please find the POA for SLRAMS mobile apps (RMMS & DSIS).

1. Reinitiate QA testing to confirm the working of applications.

2. As the mobile app (DSIS) has been removed from play store due to policy changes and login issues, it is decided to republish the DSIS app to
client stage with its current working state so that the google review process can be done.

3. Once review is done the same apps will be connected to production.

Note: To reflect the changes in mobile apps partial deployment of services from QA has been deployed in client stage on 19-March-2025 with
management approval.

These changes are restricted to only SLRAMS and RRAMS as these changes are particularly made based on audit requirements.

#6 - 25/03/2025 08:31 PM - Venkata Suryateja Thripuraribhotla

Both RMMS and DSIS have been successfully published in client play store account. They are reviewed by google and are available now with client
stage application connected to them.

We have requested client permission to deploy the same changes to production environment and connect these mobile apps to live application and
publish to play store again.
HIMS_SLRAMS_RMMS Issues (1).docx 1.68 MB 18/03/2025 Kalyan Battula
Issues Test cases for SLRAMS _RMMS_ (1).xlsx 713 KB 18/03/2025 Kalyan Battula
